Subject: [dtn] wg new last call for draft-ietf-dtn-tcpclv4

From: "Marc Blanchet" <[email-masked]>
Date: Thu, 19 Jul 2018 15:24:49 -0400

hello,
  draft-ietf-dtn-tcpclv4 document has been modified somewhat 
significantly enough to warrant a hopefully final WG LC before being 
sent to IESG. This is a WG Last Call on the document, terminating on 
August 17th. Please send comments to the mailing list, including «I 
read it and fine with last changes » messages, which helps co-chairs.

Marc&Rick, dtn co-chairs